a2jmidi_bridge(1)

NAME
a2jmidi_bridge - static bridge with one ALSA playback port and one JACK MIDI input port

SYNOPSIS
a2jmidi_bridge [NAME]

DESCRIPTION
A single, static, one-way bridge from legacy ALSA MIDI to JACK MIDI. Mostly useful for those needing a steady bridge rather than an active briding daemon such as a2jmidid. Multiple instances of this can be run simultaneously.

OPTIONS

NAME
    names the given bridge with the name provided

AUTHOR
Eric Hedekar <after the beep at g mail dot nospam com>

SEE ALSO
a2jmidid(1), a2j_control(1), j2amidi_bridge(1)